Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: v0.1.3
Fetching contributors…

Cannot retrieve contributors at this time

99 lines (93 sloc) 3.596 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{pwnalytics_client}
s.version = "0.1.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Victor Costan"]
s.date = %q{2011-04-14}
s.description = %q{Client library for pulling data from a Pwnalytics server}
s.email = %q{victor@costan.us}
s.extra_rdoc_files = [
"LICENSE.txt",
"README.rdoc"
]
s.files = [
".document",
".project",
".rspec",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.rdoc",
"Rakefile",
"VERSION",
"lib/pwnalytics_client.rb",
"lib/pwnalytics_client/client.rb",
"lib/pwnalytics_client/event.rb",
"lib/pwnalytics_client/site.rb",
"pwnalytics_client.gemspec",
"spec/lib/pwnalytics_client/client_spec.rb",
"spec/lib/pwnalytics_client/event_spec.rb",
"spec/lib/pwnalytics_client/site_spec.rb",
"spec/spec_helper.rb",
"spec/support/local_server.rb"
]
s.homepage = %q{http://github.com/pwnall/pwnalytics_client}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.7.2}
s.summary = %q{Client library for pulling data from a Pwnalytics server}
s.test_files = [
"spec/lib/pwnalytics_client/client_spec.rb",
"spec/lib/pwnalytics_client/event_spec.rb",
"spec/lib/pwnalytics_client/site_spec.rb",
"spec/spec_helper.rb",
"spec/support/local_server.rb"
]
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<hashie>, [">= 1.0.0"])
s.add_runtime_dependency(%q<json>, [">= 1.0.0"])
s.add_development_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rcov>, [">= 0"])
s.add_runtime_dependency(%q<json>, [">= 1.0.0"])
s.add_runtime_dependency(%q<hashie>, [">= 1.0.0"])
s.add_development_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rcov>, [">= 0"])
else
s.add_dependency(%q<hashie>, [">= 1.0.0"])
s.add_dependency(%q<json>, [">= 1.0.0"])
s.add_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<json>, [">= 1.0.0"])
s.add_dependency(%q<hashie>, [">= 1.0.0"])
s.add_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rcov>, [">= 0"])
end
else
s.add_dependency(%q<hashie>, [">= 1.0.0"])
s.add_dependency(%q<json>, [">= 1.0.0"])
s.add_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<json>, [">= 1.0.0"])
s.add_dependency(%q<hashie>, [">= 1.0.0"])
s.add_dependency(%q<rspec>, ["~> 2.5.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rcov>, [">= 0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.